Money = class(Object, function(o, x, y)
  Object.init(o, x, y, vgridSize/2, hgridSize/2)
  o.scale = 1;
  o.alpha = 255;
  
end)

function Money:draw()
  sheet:addCenteredTile(sprites["Gem Green.png"], self.pos.x+hgridSize*.75, self.pos.y-vgridSize+vgridSize, 1, 0, self.scale, 255, 255, 255, self.alpha)
end